﻿/*-------------- START - RESET CSS --------------*/
*     { margin: 0; padding: 0; }
html   { margin: 0; padding: 0; border: 0; }
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section { display: block; }
body   { }
table   { border-collapse: separate; border-spacing: 0; }
th,td  { vertical-align: top; text-align: left; }
ul, li  { margin: 0; padding: 0; list-style-type: none; }
img   { border: 0; vertical-align: middle; }
a     { text-decoration: none; outline: 0; color: #56a221; }
a:hover { text-decoration: underline; }
iframe   { border: 0; }
.clearfix:after, .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix, .container { display: block; }
.clear   { clear: both; text-indent: -99999px !important; height: 0px; }
p.clear { clear: both; margin: 0; padding: 0; }
p { margin: 10px 0; }
/*-------------- END - RESET CSS --------------*/



/*-------------- START - MAIN DIV FRAMEWORK --------------*/
#top-outer-container  { width: 100%; min-width: 950px; background-color: white; overflow: hidden; }
#base-outer-container  { width: 100%; min-width: 950px; background-color: #f6e9d8; }
.inner-container    { width: 944px; margin: 0 auto; display: block;  }

#header          { width: 920px; padding: 10px 12px; }
#body          { width: 940px; padding: 0px 2px 60px; background: transparent url('../images/site/shadow-side-content-container.gif') repeat-y scroll center top;  }
#footer          { width: 910px; padding: 25px 17px 35px; background: transparent url('../images/site/shadow-bottom-content-container.gif') no-repeat scroll center top ; }
/*-------------- END - MAIN DIV FRAMEWORK --------------*/

/* wordings default
  #6cb33d - green-light
  #56a221 - green-darker
  #5a5a5a - normal text gray OR to use #454545
  #373737 - dark gray for header
  #ff3000 - red
  
  #70cc28 - green header for navigator
  
  #71cc26 - background color health screening
  #56b80a - background color travel clinic
  #53a211 - background color imaging
  #80c454 - background color PET/CT
*/

h1 { margin: 5px 0 30px; }
h2 { margin: 25px 0 20px; }
h3 { margin: 30px 0 15px; }
h4, h5, h6 { margin: 15px 0; }
h1 { font-size: 180%; color: #56a221; }
h2 { font-size: 220%; color: #ff3000; }
h3 { font-size: 140%; color: #ff3000; } /* #fa7611-orange */
h4 { font-size: 120%; color: #56a221; font-weight: bold; }
h5 { font-size: 110%; color: #6cb33d; /*border-bottom: 1px silver dashed;color: #1C94C4;*/ }
h6 { font-weight: bold; }
p  { margin: 8px 0; }
table { border-collapse: collapse; }
th, td { vertical-align:top; text-align: left; }
a:hover { text-decoration: underline; }

/*-- START - System Default --------------*/
  body         { font-size: 75%; font-family: Arial, Helvetica, sans-serif; color: #5a5a5a; background-color: #f6e9d8; line-height: 1.4em; }
  
  /*-- HEADER SECTION --------------*/
  #header                    {  }
  #logo                      { width: 18%; padding: 5px 0; position: relative; float: left; }
  #header-right              { width: 80%; position: relative; float: right; text-align: right; padding-right: 2px; }
  .header-right-banner       { width: 280px; display: block; float:right; }
  .header-right-lang         { width: 340px; padding: 20px 0 0; display: block; float:right; }
  #language-selector         { margin: 0 5px 0 0; position: relative; float: right; background-color: #ff3000; }
  #language-selector-inner   { padding: 8px 5px; }
  #language-selector  ul     { display: block; list-style-type: none; }
  #language-selector  li     { float: left; padding: 0 3px; border-left: 1px white solid; line-height: 1em; }
  #language-selector  li:first-child { border-left: 0; }
  #language-selector  li a   { padding: 0 3px; font-size: 90%; color: white; /*font-weight: bold;*/ }
  #header-right p            { margin-top: 0; padding-top: 8px; font-weight: bold; font-size: 120%; }
  
  /*-- TOP-MENU SECTION --------------*/
  #top-menu               { background-color: #5cbf10; width: 100%; z-index: 100; }
  #top-menu ul            { margin: 0; padding: 0; list-style: none; position: relative; float: left; left: 50%; font-size: 100%; font-weight: bold; z-index: 999 }
  #top-menu ul li         { position: relative; float: left; right: 50%; }
  #top-menu ul li a       { padding: 10px 10px; color: white; text-shadow: 1px 1px 1px #999999; text-decoration: none; text-transform: uppercase; display: block; z-index: 999 }
  #top-menu ul li a:hover { padding: 8px 8px; border: 2px #51a718 solid; color: #5CBF10; background-color: #f9fbf7; text-shadow: 1px 1px 1px #dedede; border-radius: 6px;  box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2)  }
  #top-menu ul li.deeper > a:hover { padding: 8px 8px 8px; border-width: 2px 2px 0; background-color: #f9fbf7; border-radius: 6px 6px 0 0; z-index: 999; -moz-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2) }
  #top-menu ul ul               { visibility: hidden; z-index: 999; padding: 0 10px 30px; width: 180px; position: absolute; left: 0; margin-top: -2px;  border: 2px #51a718 solid; background-color: #f9fbf7; border-radius: 0 6px 6px 6px;  box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); z-index: -1 }
  #top-menu li:hover > a        { padding: 8px 8px 8px; border: 2px #51a718 solid; background-color: #f9fbf7; border-width: 2px 2px 0; color: #5CBF10; text-shadow: 1px 1px 1px #dedede; border-radius: 6px 6px 0 0; -moz-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2)  }
  #top-menu li:hover > ul       { visibility: visible; }

  #top-menu ul ul li            { display: block; width: 100%; float:left; left: 0; right: auto; }
  #top-menu ul ul li a          { display: block; width: 160px; padding: 12px 10px 7px; border-bottom: 1px #5CBF10 solid; border-width: 0 0 1px;  margin: 0; text-shadow: none; border-radius: 0; box-shadow: none; color: #5CBF10; text-transform: none; z-index: 99; }
  #top-menu ul ul li a:hover    { padding: 12px 10px 5px; border-bottom: 3px #5CBF10 solid; border-width: 0 0 3px; border-radius: 0; box-shadow: none; text-shadow: none;  }





  /*-- FOOTER SECTION --------------*/
  #footer  p      { margin: 0; }
  #footer  a      { color: #5A5A5A; }
  #footer  a:hover    { color: #737373; }
  .footer-left    { width: 60%; float: left; }
  .footer-left h4    { margin: 0; }
  .footer-right    { width: 40%; float: left; text-align: right; }
  .copyright      { color: #56a221; font-weight: bold; }
  .copyright span    { font-size: 110% }


  /*-- FOOTER-MENU SECTION --------------*/
  #footer-menu     { padding: 20px 0 20px; width: 100%; overflow: hidden; }
  #footer-menu ul   { margin: 0; padding: 0; list-style: none; position: relative; float: left; left: 50%; font-size: 90%; font-weight: bold; }
  #footer-menu li   { border-left: 1px #737373 solid; position: relative; float: left; right: 50%; }
  #footer-menu li:first-child { border-left: 0; }
  #footer-menu li a   { color: #474747; text-decoration: none; text-transform: uppercase; display: block; padding: 0 6px; }
  #footer-menu li a:hover { color: #737373; }



  
  /*-- HOME PAGE SECTION --------------*/
  #top-banner-home  { width: 920px; padding: 10px; height: 410px; }  
  #slider           { width: 368px; height: 409px; margin-bottom: 1px; float: left; }
  #quick-links      {  }
  #quick-links ul    { list-style-type: none;  }    
  #quick-links li    { width: 183px; height: 204px; margin: 0 0 1px 1px; float: left; }
    
  #quick-links li.item-168    { background: #71cc26 url('/images/banner/home-panel/health-screening.png') no-repeat scroll center top; }
  #quick-links li.item-217    { background: #56b80a url('/images/banner/home-panel/international-clinic.png') no-repeat scroll center top; }
  #quick-links li.item-169    { background: #71cc26 url('/images/banner/home-panel/travel-clinic.png') no-repeat scroll center top; }
  #quick-links li.item-218    { background: #56b80a url('/images/banner/home-panel/aesthetic-clinic.png') no-repeat scroll center top; }
  #quick-links li.item-170    { background: #71cc26 url('/images/banner/home-panel/imaging.png') no-repeat scroll center top; }
  #quick-links li.item-171    { background: #56b80a url('/images/banner/home-panel/pet-ct.png') no-repeat scroll center top; }

  #quick-links li  a  { margin: 156px auto 0; padding: 6px 10px; width: 120px; text-align: center; display: block; background-color: #70cd29; border: 1px white solid; font-weight: bold; color: white; text-decoration: none;  }
  #quick-links li  a:hover  { background-color: red; }


/* TEST CSS */
  #slider2        { width: 920px; height: 300px; margin-bottom: 1px; float: left; }
  #quick-links2    {  }
  #quick-links2 ul    { list-style-type: none;  }    
  #quick-links2 li    { width: 183px; height: 204px; margin: 10px 0 10px 1px; float: left; }
    
  #quick-links2 li.item-168  { background: #71cc26 url('/images/banner/home-panel/health-screening.png') no-repeat scroll center top; border-left: 1px #71cc26 solid; margin-left: 0; }
  #quick-links2 li.item-217  { background: #56b80a url('/images/banner/home-panel/international-clinic.png') no-repeat scroll center top; }
  #quick-links2 li.item-169  { background: #71cc26 url('/images/banner/home-panel/travel-clinic.png') no-repeat scroll center top; }
  #quick-links2 li.item-218  { background: #56b80a url('/images/banner/home-panel/aesthetic-clinic.png') no-repeat scroll center top; }
  #quick-links2 li.item-170  { background: #71cc26 url('/images/banner/home-panel/imaging.png') no-repeat scroll center top; }
  #quick-links2 li.item-171  { background: #71cc26 url('/images/banner/home-panel/imaging-and-pet-ct.png') no-repeat scroll center top; }

  #quick-links2 li  a  { margin: 156px auto 0; padding: 6px 10px; width: 120px; text-align: center; display: block; background-color: #70cd29; border: 1px white solid; font-weight: bold; color: white; text-decoration: none;  }
  #quick-links2 li  a:hover  { background-color: red; }

/* END of TEST CSS*/


  #home-mid-section    { width: 920px; padding: 0 10px; }
  #home-intro          { width: 470px;/*width: 650px;*/padding-left: 10px; text-align: justify; display: block; float: left; }
  #home-intro h1       { margin: 10px 5px; font-size: 200%; }
  #home-intro p        { margin-left: 5px; margin-right: 5px; }
  #home-side-links     { width: 400px;/*width: 220px;*/ margin: 0 10px 0 30px; display: block; float: left; }
  /*#home-side-links img { width: 218px; border: 1px silver solid; }*/

  /* home-side-links content */
  .custom_home-side-banner        { width: 400px; height: 170px; margin: 10px 0; }
  .custom_health-tips-banner      { width: 170px; display: block; float: left; }
  .custom_health-tips-banner img  { width: 166px; margin-top: 1px; border: 1px silver solid; }
  .custom_e-newsletter            { margin-left: 10px; width: 220px; display: block; float: left; }

  #homeposition_1 { margin-left: 15px }
  #homeposition_2 {  }
  #homeposition_3 {  }
  .homeposition { width: 290px; min-height: 120px; margin: 20px 10px; float: left; display: block; }
  .homeposition p img { margin: 10px 4px; border: 1px silver solid; }
  .divider { width: 100%; height: 7px; display: block; background: transparent url('../images/site/background-divider.png') repeat scroll left top; }
  #homeposition_1 h2   { background: transparent url('../images/menu-header/icon-heart.png') no-repeat scroll left center; }
  #homeposition_2 h2   { background: transparent url('../images/menu-header/icon-stethoscopes.png') no-repeat scroll left center; }
  #homeposition_3 h2   { background: transparent url('../images/menu-header/icon-screen-with-pulse.png') no-repeat scroll left center; }
  .homeposition h2   { font-size: 140%; margin: 0; padding: 8px 0 8px 30px; font-weight: 700; color: #ff3000; }

  .homeposition ul   { margin: 10px; }
  .homeposition ul ul { margin: 0; }
  .homeposition li   { padding: 0 0 10px 20px; color: #6cb33d; font-weight: bold; text-transform: uppercase; background: transparent url('../images/site/bullet-box-with-tick.png') no-repeat scroll left 2px; }
  .homeposition li li { margin-left: 14px; padding: 0; color: #5A5A5A; /*font-weight: normal;*/ text-transform: none;  list-style-type: square; background: none; }
  .homeposition li a  { color: #5a5a5a; text-transform: none; }

#homeposition_1 #partner-program-home-slider      { width: 290px; }
#homeposition_1 #partner-program-home-slider ul   { width: 290px; margin: 0; }
#homeposition_1 #partner-program-home-slider li   { padding: 0; display: block; background: transparent none; text-align: center; }
#homeposition_1 #partner-program-home-slider li a { padding: 10px 10px 0; width: 270px; min-height: 170px; display: block; }
#homeposition_1 #partner-program-home-slider li a:hover { text-decoration: none; }
#homeposition_1 #partner-program-home-slider h3   { margin: 10px 0 5px; text-align: center; }
#homeposition_1 #partner-program-home-slider p    { margin: 5px 0 0; }
#homeposition_1 #controls                 { list-style-type: none; display: block; position: relative; float: right; margin-right: 20px; }
#homeposition_1 #controls li              { padding: 0; margin: 0; background: none; display: block; float: left;  }
#homeposition_1 #controls li a            { padding: 0 8px; margin-right: 2px; height: 8px; background-color: #e9e9e9; display: block; text-indent: -999px; }
#homeposition_1 #controls li.current a    { background-color: #70cd29; }

  #health-tips-home li      { display: none; }
  #health-tips-home li li   { display: block; padding: 0 0 10px 20px; color: #6cb33d; font-weight: bold; text-transform: uppercase; background: transparent url('../images/site/bullet-box-with-tick.png') no-repeat scroll left 2px; }


  /*-- INNER PAGE SECTION --------------*/
  #inner-content-container   { width: 920px; padding: 10px; }
  #left-panel                { width: 243px; margin-right: 12px; display:block; position: relative; float: left; }
  #right-panel               { width: 665px; display:block; position: relative; float: left; }
  #top-banner                { width: 665px; height: 112px; position: relative; display: block; }
  #top-banner p              { margin: 0; }
  #top-banner h2             { margin: 0; padding: 0; display: block; position: absolute; top: 30px; line-height: 1em; color: gray; text-transform: uppercase; }
  #top-banner h2.left        { left: 30px; }
  #top-banner h2.right       { right: 30px; text-align: right; }
  #top-banner h2.light       { color: silver; }
  
  
  #innerpage-contact-us-panel      { width: 100%; margin: 20px 0; /*30px*/ }
  #innerpage-contact-us-panel h2     { font-size: 160%; margin: 0; padding: 8px 0 8px 30px; font-weight: normal; text-transform: uppercase; color: #ff3000; background: transparent url('../images/menu-header/icon-telephone-handset.png') no-repeat scroll left center; }
  .contact-us-details          { padding: 3px 0; border: 1px #6cb33d solid; border-width: 1px 0; display: block; font-weight: bold; }
  .contact-us-details  h4        { margin: 3px 6px; font-size: 130%; color: #5a5a5a; }
  .contact-us-details  p        { margin: 3px 6px; line-height: 1.5em; }
  .contact-us-details  p strong    { color: #6cb33d; letter-spacing: -0.02em; font-size: 110%;  }

  #innerpage-sub-enewsletter-panel  { }
  
  #side-nav                { width: 243px; display: block; }
  #side-nav a              { color: white; display: block; }
  #side-nav a:hover        { color: #ff3000; text-decoration: none; }
  #side-nav li.item-180    { width: 213px; padding: 15px; display: block; background-color: #5abf14; border-bottom: 1px white solid; }
  #side-nav li.item-181    { width: 213px; padding: 15px; display: block; background-color: #5abf14; border-bottom: 1px white solid; }
  #side-nav li.item-184    { width: 213px; padding: 15px; display: block; background-color: #5abf14; border-bottom: 1px white solid; }
  #side-nav li.item-132        { width: 213px; padding: 15px; display: block; background-color: #71cc26; border-bottom: 1px white solid; }
  #side-nav li.item-149        { width: 213px; padding: 15px; display: block; background-color: #56b80a; border-bottom: 1px white solid; }
  #side-nav li.item-153        { width: 213px; padding: 15px; display: block; background-color: #53a211; border-bottom: 1px white solid; }
  #side-nav li.item-158        { width: 213px; padding: 15px; display: block; background-color: #80c454; border-bottom: 1px white solid; }
  #side-nav ul ul              { width: 213px; margin-top: 10px; }
  #side-nav ul ul ul           { width: 190px; margin: 0;  }
  #side-nav ul ul ul ul        { width: 190px; margin: 0; position: relative; }
  #side-nav ul ul li           { width: 170px; padding: 3px 0 3px 20px; border-bottom: 1px white solid; }
  #side-nav ul ul li:last-child    { border-bottom: 0; }
  #side-nav ul ul li li        { width: 170px; padding: 3px 0; border-bottom: 0; }
  #side-nav ul ul li li a      { width: 150px; padding-left: 20px; border-bottom: 0; background: transparent url('../images/site/bullet-side-nav-sub-item.png') no-repeat scroll 5px 6px; }
  #side-nav ul ul li  a        { width: 100%;  }
  
  #side-nav .deeper2           { width: 100%; color: white; cursor: pointer; }
  #side-nav .deeper2:hover     { color: #ff3000; }


  /*-- GENERAL SECTION --------------*/
  .clt  { background: transparent url('../images/site/corners-3px-sprite.png') no-repeat scroll left top; }
  .crt  { background: transparent url('../images/site/corners-3px-sprite.png') no-repeat scroll right top; }
  .clb  { background: transparent url('../images/site/corners-3px-sprite.png') no-repeat scroll left bottom; }
  .crb  { background: transparent url('../images/site/corners-3px-sprite.png') no-repeat scroll right bottom; }

  #subscribe-e-newsletter        { width: 220px; background-color: #2a97dd; margin: 0 auto; }
  #subscribe-e-newsletter a      { padding: 15px 20px 15px 60px; width: 140px; color: white; display: block; line-height: 1.2em; text-align: center; text-decoration: underline; font-size: 150%; font-weight: bold; background: transparent url('../images/site/icon-subscribe-e-newsletter.png') no-repeat scroll 35px center; }
  #subscribe-e-newsletter a span { font-weight: normal; display: block; }


 #contact-us-side-banner  { width: 220px; background-color: #2B6D9C; margin: 10px auto; }
  #contact-us-side-banner a { padding: 15px 20px 15px 60px; width: 140px; color: white; display: block; line-height: 1.2em; text-align: center; text-decoration: underline; font-size: 150%; font-weight: bold; background: transparent url('../images/site/icon-handset.png') no-repeat scroll 35px center; }
  #contact-us-side-banner a span { font-weight: normal; display: block; }



  #title-bar     { display: block; }
  #title-bar h3  { padding: 0 5px; font-size: 220%; color: #ff3000;/*font-size: 160%;*/ }
  #title-bar .section-header  { margin: 0; padding: 0 5px; width: 545px; float: left; font-size: 220%; color: #ff3000;/*font-size: 160%;*/ }

  #text-sizer   { width: 120px; text-align: right; font-size: 90%; position: absolute; top: 120px; right: 10px; float: right; vertical-align: bottom; clear: both; }
  #text-sizer span  { padding: 0 2px; color: #5a5a5a; text-decoration: normal; font-size: 130%; font-weight: bold; }
  #text-sizer span:hover  { color: #6cb33d; cursor: pointer; }


  /*-- BREADCRUMBS -------------*/
  .breadcrumbs { padding: 8px; border-bottom: 1px #d4d4d4 solid; font-size: 90%; }
  .breadcrumbs span { color: #6c6c6c; text-decoration: underline; }
  .breadcrumbs a { color: #6c6c6c; text-decoration: normal; }
  .breadcrumbs a:hover { text-decoration: underline; }


  /*-- BANNER SECTION --------------*/
  #topPosition_1  { position: relative; width: 220px; float: left; padding-top: 15px; text-align: center; }
  #topPosition_2  { position: relative; width: 411px; float: left; height: 254px; }
  #topPosition_3  { position: relative; width: 192px; float: left; padding: 40px 0 0 16px; }
  








  /*-- CONTENT SECTION --------------*/
  




  /*-- CONTENT SECTION (DEFAULT)--------------*/
  #content { position: relative; line-height: 1.3em; }
  #content h1,#content h2, #content h3, #content h4 { font-weight: bold; margin: 0 0 12px; padding-top: 10px;  }
 /* #content h1 { font-size: 170%; padding: 10px; margin: 15px 0 20px; line-height: 1.2em; background-color: #f6e9d8; color: #373737; font-weight: normal; }*/
 #content h1 { font-size: 200%; padding: 10px 15px; margin: 15px 0 20px; line-height: 1.2em; /*background-color: #f1f1f1;*/ color: #15882E; font-weight: normal; letter-spacing: -0.04em; text-shadow: 1px 3px 3px #D1D1D1; box-shadow: 0 0 4px #D1D1D1 inset; background: #f1f1f1 url('/images/site/icon-asiamedic-leaf-large.png') no-repeat right center; }
  #content p, #content ul, #content ol { margin: 10px 0;  }
  #content ul { }
  #content ul li { list-style-type: disc; margin-left: 30px; }
  #content ol { }
  #content ol li { list-style-type: decimal; margin-left: 30px; padding-bottom: 5px; }
  #content ol ul li { list-style-type: disc; }
  #content ol ol li { list-style-type: lower-alpha; }
  #content a {  text-decoration: none; } /* Blue */
  #content a:hover {  text-decoration: underline; } /* Blue */

  .content-container { padding: 0 10px; display: block; line-height: 1.6em; }


  /*-- HOME CONTENT SECTION --------------*/
  #content_home h4 { width: 80%; font-size: 90%; text-align: left; margin: 5px auto; color: #ff9724; }
  #content_home p      { width: 80%; font-size: 90%; text-align: left; margin:  0 auto; }
  #content_home p.more  { font-size: 90%; text-align: right; margin: 0 auto; }
  #content a { color: #56a7ce; text-decoration: none; } /* Blue */
  #content a:hover { color: #56a7ce; text-decoration: underline; } /* Blue */


  /*-- IMAGE GALLERY -------------*/
  #content #photo-gallery-list       { margin: 20px 10px; paddding: 0; list-style-type: none; }
  #content #photo-gallery-list li    { margin: 0; paddding: 0; list-style-type: none; font-size: 120%; font-weight: bold; }
  #content #photo-gallery-list ul    { margin: 5px 0 20px; paddding: 0; list-style-type: none; }
  #content #photo-gallery-list ul li { margin-left: 30px; list-style-type: disc; font-size: 100%; font-weight: normal; }
  #content #gallery       { text-align: center; padding: 10px 0; }
  #content #gallery img   { border: 0; padding: 2px; }
  #content #gallery li    { width: 140px; padding: 2px; border: 1px #dadada solid; margin: 2px 7px 10px; display: block; float: left; background-color: #eeeeee; }
  #content #gallery p     { margin: 2px 0 0 !important; padding: 5px; height: 45px; font-size: 90%; line-height: 1.3em; }

  .image-border-left        { margin: 5px; border: 1px silver solid!important; float: left; }

/*-- END - System Default --------------*/


/*-- START - CUSTOM PAGE CSS --------------*/

#content .career-opportunities-address { margin-top: 20px }
#content .career-opportunities-address strong { color: #6CB33D; font-size: 110%; }
#content .career-opportunities-address p:first-child { margin-bottom: 15px; }


/*-- END - CUSTOM PAGE CSS --------------*/

/* System Generic */
.backTop           {  }
.backTop a         {  }
.backTop a:hover   {  }



#content .back           { margin: 30px 0 10px; }
#content .back a         { padding-left: 20px; background:transparent url('/images/site/bullet-red-arrow-head-left.png') no-repeat scroll 5px center; font-weight: bold; display: bolck; }
#content .back a:hover   { text-decoration: none; background-position: 2px center; }

#toTop { background: none repeat scroll 0 0 #121212; border: 1px solid #333333; bottom: 0; color: #FFFFFF; cursor: pointer; display: none; font-size: 0.9em; padding: 5px; position: fixed; right: 0; text-align: center; text-transform: lowercase; width: 100px; z-index: 10; }

/* tabs */
#content #tabs-tab         {  margin: 0 0 -1px 0; padding: 0; height: 40px; border-bottom: 1px silver solid; list-style-type: none; }
#content #tabs-tab li      { margin: 0; padding: 0; display: inline-block; float: left; position: relative; top: 1px; }
#content #tabs-tab li a    { padding: 10px 10px 9px; margin: 0 5px 0 0; color: gray; font-size: 120%; display: block; border: 1px silver solid; border-bottom: 0; text-decoration: none; background-color: #eeeeee; border-radius: 8px 8px 0 0; box-shadow: 0 -2px 7px #DDDDDD inset }
#content #tabs-tab li.active a  { padding: 10px; background-color: white; color: #373737; box-shadow: -1px -6px 9px -5px #DDDDDD  }
#content .tab-content      { padding-top: 20px; }


/*.divider      { clear: both; margin: 0; height: 1px; border-bottom: 1px silver dashed; }*/

/* Accordion */
#content #accordion h3 { padding: 10px 10px 10px 30px; margin: 0!important; border: 1px solid #D9DCDD; font-weight: 700; font-size: 100%; line-height: 1.4em; }
#content #accordion h3.ui-state-active { font-size: 180%; font-weight: normal; }
#content #accordion h3.ui-state-active .ui-icon { top: 23px; left: 0.3em; }
#content .ui-accordion .ui-accordion-header .ui-icon { top: 18px; }
#content .ui-state-default   { color: #454546; }
#content .ui-state-active    { color: #fa7611; }
#content .ui-widget-content  { color: #515151; }
#content #accordion ol ul       { margin: 0;  }
#content #accordion ol ol       { margin: 0;  }
#content #accordion ol li       { margin: 4px 18px 0 30px; }
#content #accordion ol ol li    { list-style-type: lower-alpha; }
#content #accordion ol ol ol li { list-style-type: lower-roman; }
#content #accordion ol ul li    { list-style-type: disc; margin: 4px 18px 0 30px; }
#content #accordion ol ul ul li { list-style-type: circle; }
#content #accordion ol ol.no-list-style li { list-style-type: none; }

/* Forms */
#content .form-appointment { padding: 20px; margin: 0 auto 20px; width: 500px; display: block; border: 1px #d0d0d0 solid; }
#content #userForm h2 { display: none }
#content .formBody p.rsformVerticalClear { margin-bottom: 0; padding: 0; font-weight: normal; }
#content .formBody p { margin: 0; font-weight: bold; padding-top: 20px; }
#content .formResponsive .formHorizontal .rsform-block { margin-bottom: 0; }
#content .formResponsive .formHorizontal .formControlLabel { font-weight: bold; padding-top: 2px; }
#content .formResponsive .formHorizontal .formControlLabel span { font-weight: normal; }
#content .formResponsive .formHorizontal p.formDescription { margin: 0; }
#content .formResponsive input[type=radio], .formResponsive input[type=checkbox] { margin-top: 7px; }
#content .rsform-block-submit { margin-top: 20px; }
#content .rsform-submit-button, #content .rsform-reset-button { padding: 5px 10px;}

/* Health Screening Packages */
#content .health-screen-packages-overview-table  { margin-top: 20px; width: 100%; border-collapse: collapse; }
#content .health-screen-packages-overview-table td { padding: 10px; width: 25%; border: 1px #d0d0d0 solid; }


#content .back-to-packages a { width: 305px; padding: 10px 10px 10px 30px; margin: 10px 0 20px;  float: left; font-size: 110%; background: #70cc28 url('/images/site/sub-sub-header-back-background.png') no-repeat left center; color: white; font-weight: 700; }
#content .back-to-packages a:hover { text-decoration: none!important; color: #5d5d5d; }

#content .health-screen-packages-summary-table { width: 100%; border-collapse: collapse; }
#content .health-screen-packages-summary-table th     { padding: 10px; width: 70px; text-align: center; background-color: #ff3000; color: white; font-weight: bold; border: 1px #d0d0d0 solid; }
#content .health-screen-packages-summary-table th+th  { width: 160px; }
#content .health-screen-packages-summary-table td     { padding: 10px; font-weight: bold; border: 1px #d0d0d0 solid; text-align: center; }
#content .sub-sub-header { font-size: 170%; padding: 10px; margin: 10px 0 20px;  background-color: #70cc28; color: white; font-weight: normal; width: 300px; float: left; }
#content .health-screen-package-details-wrapper  { padding: 20px;width: 603px; border: 1px silver solid; position: relative; display: block; }
#content .health-screen-package-details-price  { color: #ff3000; font-weight: bold; font-size: 140% }

#content .health-screen-package-details-items        { margin: 20px 0 20px 30px; padding-left: 0; list-style-type: decimal; }
#content .health-screen-package-details-items li     { width: 530px; margin: 0; padding-bottom: 5px; float: left; }
#content .health-screen-package-details-items ul     { width: 520px; margin: 10px 10px 0 0; padding-left: 20px; display: block; float: left; }
#content .health-screen-package-details-items ul li  { width: 500px; float: left; list-style-type: disc; }
#content .health-screen-package-details-items ul.split     { width: 230px; margin: 10px 10px 0 0; padding-left: 20px; display: block; float: left; }
#content .health-screen-package-details-items ul.split li  { width: 220px; float: left; list-style-type: disc; }
#content .health-screen-package-details-items ul.split li:first-child { font-weight: bold; left: -15px; position:relative; display: block; }
#content .health-screen-package-details-items ol     { width: 520px; margin: 10px 10px 0 0; padding-left: 20px; display: block; float: left; }
#content .health-screen-package-details-items ol li  { width: 500px; float: left; list-style-type: lower-alpha; }

#content .blood-urine-investigation-title      { padding: 8px 0; background-color: #badaa2; text-align: center; color: #302f2f; }
#content .blood-urine-investigation-title span { font-weight: bold; }
#content #masonry-list ul        { width: 180px; margin: 0; padding: 0; list-style: none; float: left; display: block; }
#content #masonry-list ul ul     { margin: 0; padding: 0; display: block; }
#content #masonry-list ul li     { margin: 0; padding: 0; font-weight: bold; float: left; list-style-type: none; }
#content #masonry-list ul ul li  { margin: 0; padding: 5px 0 0; width: 100%; display: block; font-weight: normal; }
#content #masonry-list .screen-items    { width: 180px; padding: 0 10px 30px; }

#health-screen-book-now { display: block; width: 108px; height: 41px; position: relative; float: right; }
#health-screen-book-now a { display: block; width: 100%; height: 100%; background: transparent url('../images/site/book-now-button.png') no-repeat scroll left top; }
#health-screen-book-now a:hover { background-position: left bottom; }


/* RS Forms overwrite */
.formResponsive select:focus, .formResponsive input[type=file]:focus, .formResponsive input[type=radio]:focus, .formResponsive input[type=checkbox]:focus { outline: none; }
.formResponsive input[type=button]:focus, .formResponsive input[type=reset]:focus, .formResponsive input[type=submit]:focus { outline: none; }
.formResponsive select, .formResponsive textarea, .formResponsive input[type=text], .formResponsive input[type=password] { margin-bottom: 0; }
.formBody { margin-bottom: 8px; }


/* General */
#content .linked-list { padding: 0; margin: 0;list-style-type: none; border-top: 1px silver dotted; }
#content .linked-list li { margin: 0; padding: 5px 25px; background: transparent url('../images/site/bulletBlueDot.png') no-repeat scroll 5px center; border-bottom: 1px silver dotted; list-style-type: none; }

/* Partners and Privileges */
#content .promo-wrapper   { padding: 20px 0; width: 100%; position: relative; float: left; border-bottom: 1px silver dotted; }
#content .promo-logo     { width: 200px; padding-top: 30px; text-align: center; position: relative; float: left; }
#content .promo-logo p    { text-align: center; font-weight:bold; }
#content .promo-content   { margin-left: 30px; width: 400px; position: relative; float: left; }
#content .promo-content ul   { list-style: none;  }
#content .promo-content li   { list-style: none; margin: 0; padding: 0 0 8px 30px; background: transparent url('../images/site/bullet-plus-sign.gif') no-repeat scroll 5px 4px; list-style-type: none; }


/* Contact Us */
.contact-us-style-1 { padding-left: 43px; }
.contact-us-style-2 { padding-left: 43px; font-size: 80%; color: gray; }
.contact-us-style-3 { padding-left: 43px; width: 104px; }

#content .our-location-address  { width: 530px; margin: 0 auto; }
#content .our-location-map      { text-align: center; margin: 30px 0; }
#content .our-location-table         { width:520px; margin: 10px auto;  }
#content .our-location-table td      { padding: 5px 0 5px 32px; font-weight: bold; font-size: 1.1em; }
#content .our-location-table td.alt  { background-color: #e1edd5; padding-left: 10px; }


/* Photos and Profiles */
#content .staff-profile                  { margin: 0 0 20px; padding-bottom: 10px; width: 100%; display: block; border-bottom: 1px #e5e5e5 dotted; float: left; }
#content .staff-photo                    { width: 180px; float: left; display: block; }
#content .staff-photo img                { width: 150px; border: 1px #silver solid; box-shadow: 1px 1px 4px silver; }
#content .staff-details                  { width: 465px; float: left; display: block; }
#content .staff-details h2               { font-size: 140%; padding-top: 5px; margin-bottom: 0; }
#content .staff-details p.designation    { margin: 0 0 20px; }
#content .staff-details p                { text-align: justify }

#content .doctors-from                   { padding: 5px 0; margin-bottom: 20px; font-size: 180%; color: #56A221; clear: both; }

/* Travel Clinic */
#content .travel-clinic-ready-trip-footer    { text-align: center; font-size: 110%; font-weight: bold; }
#content .travel-clinic-vaccine-table        { width: 580px; margin: 0 auto; border-top: 1px solid #cccccc;  }
#content .travel-clinic-vaccine-table th     { padding: 10px; width: 120px; border-bottom: 1px solid #cccccc; text-align: left; vertical-aligin: top; font-weight: bold; color: #32639f; background-color: #fbf8e0; }
#content .travel-clinic-vaccine-table td     { padding: 10px; width: 420px; border-bottom: 1px solid #cccccc; vertical-aligin: top; }
#content .travel-clinic-vaccine-table ul     { margin-top: 0; }
#content .travel-clinic-vaccine-table ul ul li { list-style-type: circle; }
#content .travel-clinic-vaccine-table p      { margin-top: 0; }


#content #preventive-disease-container            { margin: 0 0 20px; width: 640px; border: 2px silver solid; display: block; float: left; }
#content #vaccine-diseases-group-tab              {  }
#content ul.vaccine-diseases-group-tabs           { width: 160px; padding: 10px 0 10px 10px; margin: 0; background-color: #dddddd;  display: block; float: left; position: relative; box-shadow: 1px 5px 5px #D1D1D1 inset;  }
#content ul.vaccine-diseases-group-tabs span      { display: block; }
#content ul.vaccine-diseases-group-tabs li        { margin-left: 0; list-style-type: none;  }
#content ul.vaccine-diseases-group-tabs a         { padding: 3px 0 3px 5px; color: #5A5A5A; font-weight: bold; font-size: 110%; display: block; border: 1px transparent solid; border-right; 0; }
#content ul.vaccine-diseases-group-tabs a:hover   { text-decoration: none; background-color: white; border: 1px #cccccc solid; border-right: 0; }
#content ul.vaccine-diseases-group-tabs .active   { text-decoration: none; background-color: white; border: 1px #cccccc solid; border-right: 0; }
#content ul.vaccine-diseases-group-tabs .active a { color: #3ea5e2; }
#content .vaccine-diseases-group-content          { margin: 0; padding: 10px; width: 210px; display: block; float: left; position: relative; list-style-type: none; }
#content .vaccine-diseases-group-content ul       { margin-top: 0; }
#content .vaccine-diseases-group-content li       { margin: 0; border-bottom: 1px silver dotted; padding: 2px 10px; list-style-type: none; }
#content .vaccine-diseases-group-content li:first-child  { font-size: 120%; }

#content #vaccine-diseases-remarks       { margin-top: 40px; padding: 10px 20px 5px 0; width: 180px; display: block; float: right; }
#content #vaccine-diseases-remarks h3    { margin: 0; padding-left: 10px; color: #5A5A5A; font-size: 120%; border-bottom: 1px #dddddd solid; }

#vaccine-country-alpha-container         { margin: 0 0 20px; padding: 10px 0 40px; display: block; border: 2px silver solid; }
#vaccine-country-alpha-tab-wrapper       {}
#content .vaccine-country-alpha-tabs          { margin: 10px 0; padding: 10px 0; position: relative; float: left; left: 50%; }
#content .vaccine-country-alpha-tabs li       { margin: 0; padding: 0; display: block; float: left; position: relative; right: 50%; list-style-type: none; }
#content .vaccine-country-alpha-tabs li a     { padding: 7px; font-size: 120%; text-decoration: none; font-weight: bold; color: #5A5A5A; }
#content .vaccine-country-alpha-tabs li.active a { color: #56A7CE; }
#content .vaccine-country-alpha-tabs li.active a:hover { background-color: white; }
#content .vaccine-country-alpha-tabs li a:hover { background-color: #DDDDDD; }


#vaccine-country-alpha-content-wrapper { width: 480px; margin: 0 auto; }
.vaccine-country-alpha-content dl { margin: 0 auto; width: 480px; display: block; }
.vaccine-country-alpha-content dl {}
.vaccine-country-alpha-content dt { padding: 2px 10px; width: 400px; float: left; font-size: 110%; position: relative; display: block; border-bottom: 1px silver dotted; }
.vaccine-country-alpha-content dd { padding: 2px 10px; width: 40px; float: left; font-size: 110%; position: relative; display: block; border-bottom: 1px silver dotted; text-align: center; }

#content .vaccine-country-alpha-content ul { display: block; width: 480px; position: relative; float: left; }
#content .vaccine-country-alpha-content li { display: block; width: 460px; padding: 2px 10px; margin: 0; border-bottom: 1px dotted silver; font-size: 100%; }
#content .vaccine-country-alpha-content li span { *position: absolute; *top: auto; *right: 0; /* IE7 and below */ }
#content .vaccine-country-alpha-content li:first-child { border-bottom: 2px solid #56A7CE; }
#content .vaccine-country-alpha-content li span { display: block; display: table-cell; text-align: center; width: 50px; padding: 0 0 0 10px; float: right; font-size: 100%; }
#content .vaccine-country-alpha-content li strong { font-size: 110%; }
#content .vaccine-country-alpha-content li span strong { font-size: 110%; }


#content .do-you-know                        { padding: 10px 20px; margin: 20px auto; width: 500px; border: 1px #DDDDDD solid; display: block; position: relative; background-color: #ffe457; font-style: italic; box-shadow: 0 0 4px #D1D1D1; -webkit-border-radius: 10px; -moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; }
#content .do-you-know > p                    { color: red; font-weight: bold; font-size; 140% }


#bookings-wrapper               { display: block; width: 100%; height: 1000px; overflow: hidden; position: absolute; z-index: 20; top: 62px; }
#booking-terms-conditions       { display: block; width: 622px; height: 350px; padding: 30px 20px; border: 1px #56A221 solid; position: absolute; background-color: white; }
#booking-terms-conditions h2    { font-size:1.7em; text-decoration: underline; margin-bottom: 30px; }
#booking-terms-button-wrapper   { display: block; margin: 40px auto 0; text-align: center; }
#booking-terms-accept           { cursor: pointer;  }

/* PET/CT/MRI Booking Forms */
#forms-download                 { display: block; width: 90%; margin: 20px auto; padding: 20px 20px 40px; border: 2px #EDF9E5 solid; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;/* background-color: #f1ffe8;*/ }
#forms-download h3              { border-bottom: 1px dotted #5CBF10; padding: 10px 8px; }
#forms-download ul              {  }
#forms-download ul li           { font-size: 140%; color: silver; }







